Mailinglist Archive: opensuse-kde (106 mails)

< Previous Next >
Re: [opensuse-kde] dependency problem with libkdcraw 0.1.2-2.1
  • From: Dirk Mueller <dmueller@xxxxxxx>
  • Date: Mon, 29 Oct 2007 09:48:50 +0100
  • Message-id: <200710290948.50601.dmueller@xxxxxxx>
On Friday 26 October 2007, Markus Koßmann wrote:

Hallo all;
there is libkdcraw1-0.1.2-2.1 (x86_64) available from the backports repo.
If I try to install it bombs with the attached dependency problem.
It seems the new version is missing to provide ""

Indeed, this is a failure due to a packaging error. I`ll try to clean that up


RPMLINT information under
To unsubscribe, e-mail: opensuse-kde+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-kde+help@xxxxxxxxxxxx

< Previous Next >